Subject: Re: bug#33174: 27.0.50; Dump fails on GNU/Linux ppc64le

From: Thomas Fitzsimmons <[email-masked]>
Date: Sun, 28 Oct 2018 08:56:59 -0400

On 2018-10-28 4:05 AM, "Paul Eggert" <[email-masked]> wrote:
>
> I built and ran Emacs master on two CentOS 7 ppc64le platforms with no
trouble. So the problem is not GNU/Linux ppc64le per se; it's something
more specific to your platform.

OK, thanks for checking. I'm running the Linux-libre 4.18 kernel built from
source with powernv_defconfig -- I should have mentioned that in the
initial report, sorry.  I'll try the debugging steps you've suggested when
I get back to my system, and narrow down what the relevant options are.
Everything else on my system is stock Debian stretch packages.

Thomas